body     {background-color: #000000; 
          background-image: url("../img/body.gif"); }
a img    {border-width: 0px;}
#zahlavi {width: 755px;
          height: 100px;
          position: relative;
          top: 5px;
          text-align: center;
          margin: auto;                               /* zarovnání na střed */
          overflow: auto;
          font: bold 15px/1.5 Arial;
          color: #ffffff; 
          background-image: url("../img/body.gif");
          background-color: #000000; 
          border: solid 2px #595959; }
#status  {width: 150px;
          height: 50px;
          position: absolute;
          top: 5px;
          right: 5px;
          text-align: center;
          overflow: hidden;
          font: bold 15px/1.5 Arial;
          color: #ffffff; 
          background-color: #000000; 
          border: solid 2px #595959; }
#menu    {width:755px; 
          height: 27px;
          position: relative;
          top: 10px;
          text-align: center;
          margin: auto;                               /* zarovnání na střed */ 
          overflow: auto;
          font: bold 12px/1.2 Arial;
          color: #ffffff; 
          background-image: url("../img/body.gif");
          background-color: #000000; 
          border: solid 2px #595959; }
#menu1   {width: 100px;
          height: 15px;
          position: absolute;
          text-align: center;
          top: 5px;
          left: 10px;
          font: bold 12px/1.2 Arial;
          color: #ffffff; 
          background-color: #7db52d;
          border: dashed 1px #ffffff; }
#menu1a  {width: 100px;
          height: 15px;
          position: absolute;
          text-align: center;
          top: 5px;
          left: 10px;
          font: bold 12px/1.2 Arial;
          color: #ffffff; 
          background-color: #ff7757;
          border: dashed 1px #ffffff; }
#menu2   {width: 100px;
          height: 15px;
          position: absolute;
          text-align: center;
          top: 5px;
          left: 115px;
          font: bold 12px/1.2 Arial;
          color: #ffffff; 
          background-color: #7db52d;
          border: dashed 1px #ffffff; }
#menu2a  {width: 100px;
          height: 15px;
          position: absolute;
          text-align: center;
          top: 5px;
          left: 115px;
          font: bold 12px/1.2 Arial;
          color: #ffffff; 
          background-color: #ff7757;
          border: dashed 1px #ffffff; }
#menu3   {width: 100px;
          height: 15px;
          position: absolute;
          text-align: center;
          top: 5px;
          left: 220px;
          font: bold 12px/1.2 Arial;
          color: #ffffff;
          background-color: #7db52d;
          border: dashed 1px #ffffff; }
#menu3a  {width: 100px;
          height: 15px;
          position: absolute;
          text-align: center;
          top: 5px;
          left: 220px;
          font: bold 12px/1.2 Arial;
          color: #ffffff;
          background-color: #ff7757;
          border: dashed 1px #ffffff; }
#menu4   {width: 100px;
          height: 15px;
          position: absolute;
          text-align: center;
          top: 5px;
          left: 325px;
          font: bold 12px/1.2 Arial;
          color: #ffffff; 
          background-color: #7db52d;
          border: dashed 1px #ffffff; }
#menu4a  {width: 100px;
          height: 15px;
          position: absolute;
          text-align: center;
          top: 5px;
          left: 325px;
          font: bold 12px/1.2 Arial;
          color: #ffffff; 
          background-color: #ff7757;
          border: dashed 1px #ffffff; }
#menu5   {width: 100px;
          height: 15px;
          position: absolute;
          text-align: center;
          top: 5px;
          left: 430px;
          bottom: 5px;
          font: bold 12px/1.2 Arial;
          color: #ffffff; 
          background-color: #7db52d;
          border: dashed 1px #ffffff; }
#menu5a  {width: 100px;
          height: 15px;
          position: absolute;
          text-align: center;
          top: 5px;
          left: 430px;
          bottom: 5px;
          font: bold 12px/1.2 Arial;
          color: #ffffff; 
          background-color: #ff7757;
          border: dashed 1px #ffffff; }
#menu6   {width: 100px;
          height: 15px;
          position: absolute;
          text-align: center;
          top: 5px;
          left: 535px;
          font: bold 12px/1.2 Arial;
          color: #ffffff; 
          background-color: #7db52d;
          border: dashed 1px #ffffff; }
#menu6a  {width: 100px;
          height: 15px;
          position: absolute;
          text-align: center;
          top: 5px;
          left: 535px;
          font: bold 12px/1.2 Arial;
          color: #ffffff; 
          background-color: #ff7757;
          border: dashed 1px #ffffff; }
#menu7   {width: 100px;
          height: 15px;
          position: absolute;
          text-align: center;
          top: 5px;
          left: 640px;
          font: bold 12px/1.2 Arial;
          color: #ffffff; 
          background-color: #7db52d;
          border: dashed 1px #ffffff; }
#menu7a  {width: 100px;
          height: 15px;
          position: absolute;
          text-align: center;
          top: 5px;
          left: 640px;
          font: bold 12px/1.2 Arial;
          color: #ffffff; 
          background-color: #ff7757;
          border: dashed 1px #ffffff; }
#obsah   {width: 755px;
          height: 390px;
          position: relative; 
          top: 15px;
          text-align: left; 
          margin: auto;                               /* zarovnání na střed */
          overflow: auto;
          font: 13px/1.3 Arial; 
          color: #ffffff;
          background-image: url("../img/body.gif");
          background-color: #000000; 
          border: solid 2px #595959; }
#textik  {width: 735px;
          height: 375px;
          position: relative; 
          top: 5px;
          text-align: left;
          margin: auto;
          overflow: auto;
          font: 13px/1.3 Arial; 
          color: #ffffff; }
#paticka {width:755px; 
          height: 31px;
          position: relative;
          top: 20px;
          text-align: center;
          margin: auto;                               /* zarovnání na střed */
          overflow: hidden;
          font: bold 10px/1.0 Arial;
          color: #ffffff; 
          background-image: url("../img/body.gif");
          background-color: #000000; 
          border: solid 2px #595959; }
#patald1 {width: 80px; 
          height: 15px;
          position: absolute;
          left: 0px;
          bottom: 0px;
          background-color: #000000; }
#patald2 {width: 80px; 
          height: 15px;
          position: absolute;
          left: 80px;
          bottom: 0px;
          background-color: #000000; }          
#patald3 {width: 80px; 
          height: 15px;
          position: absolute;
          left: 160px;
          bottom: 0px;
          background-color: #000000; }
#patap   {width: 88px; 
          height: 31px;
          position: absolute;
          top: 0px;
          right: 0px;
          background-color: #000000; }
#zahlavi a:link,#obsah a:link,#textik a:link,#paticka a:link{color: #cc9900; text-decoration: none; }
#zahlavi a:visited,#obsah a:visited,#textik a:visited, #paticka a:visited{color: #ffff33; text-decoration: none; }
#zahlavi a:hover,#obsah a:hover,#textik a:hover,#paticka a:hover{color: #ff0000; text-decoration: underline; }
#menu a:link {color: #111111; text-decoration: none; }
#menu a:visited {color: #111111; text-decoration: none; }
#menu a:hover {color: #111111; text-decoration: underline; background-color: #6c7bd5; }
.fontm   {font: 11px/1.1 Arial;
          color: #ffffff; }
.fontn   {font: 13px/1.3 Arial; 
          color: #ffffff; }
.fontnb  {font: bold 13px/1.3 Arial; 
          color: #ffffff; }
.fontni  {font: italic 13px/1.3 Arial; 
          color: #ffffff; }
.fontnu  {font: 13px/1.3 Arial; 
          color: #ffffff; 
          text-decoration: underline; }
.fontnbu {font: bold 13px/1.3 Arial; 
          color: #ffffff; 
          text-decoration: underline; }          
.fontvb  {font: bold 16px/1.6 Arial; 
          color: #ffffff; }
H1       {font: bold 16px/1.6 Arial; 
          color: #ffffff; 
          text-decoration: underline; }
H2       {font: bold 13px/1.3 Arial; 
          color: #ffffff; 
          text-decoration: underline; }
